program PNGTestForDesktopImage;

uses
  Forms,
  Main in 'Main.pas' {Form1},
  Filter in '..\Filter.pas',
  DesktopImage in '..\DesktopImage.pas',
  zlibpas in '..\PngImage (2012)\zlibpas.pas',
  pngextra in '..\PngImage (2012)\pngextra.pas',
  pngimage in '..\PngImage (2012)\pngimage.pas',
  pnglang in '..\PngImage (2012)\pnglang.pas',
  Win32Dlg in '..\Win32Dlg.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
